<div class="card user-card">
    <div class="background bg-info">
        <img 
            class="rounded-circle border-2 border-white" 
            [src]="user.avatar_url" 
            height="336"
            width="auto"
            alt=""
        >
    </div>

    <div class="card-body">
        <h5 class="card-title">{{user.name}}</h5>
        
        <p class="card-text">Bio: {{user.bio}}</p>
        <p class="card-text">Company: {{user.company}}</p>
        <p class="card-text">Bloag: {{user.blog}}</p>
        <p class="card-text">Updated at: {{user.updated_at | date }}</p>
    </div>
</div>
